from pymongo import MongoClient
from config import DATABASE_URI
from db import get_database

client = MongoClient(DATABASE_URI)
db = get_database()

try:
    db.drop_collection('contracts')
    db.drop_collection('players')
    db.drop_collection('teams')
    print("All collections dropped successfully.")
except Exception as e:
    print(f"An error occurred: {e}")
finally:
    client.close()
