from sqlalchemy import create_engine, text
from config import DATABASE_URI

engine = create_engine(DATABASE_URI)
conn = engine.connect()
trans = conn.begin()
try:
    conn.execute(text("DROP TABLE IF EXISTS contracts"))
    conn.execute(text("DROP TABLE IF EXISTS players"))
    conn.execute(text("DROP TABLE IF EXISTS teams"))
    trans.commit()
    print("All tables dropped successfully.")
except Exception as e:
    trans.rollback()
    print(f"An error occurred: {e}")
finally:
    conn.close()
